/* 
  Localizable.strings
  WPS_Installer

  Created by wps on 2024/10/30.
  
*/
Text_PolicyLabel = "金山オフィスソフトウェアのWPS Officeライセンス、WPS Teamsライセンス、プライバシーポリシーに同意しました";

Text_WPSOfficeLicenseAgreement = "WPS Officeライセンス";

Text_WPSTeamsLicenseAgreement = "WPS Teamsライセンス";

Text_PrivacyPolicy = "プライバシーポリシー";

Text_PolicyConfirm = "WPS 365サービスをより良く体験するために、関連するポリシー要件に基づき、WPS Officeライセンス、WPS Teamsライセンス、プライバシーポリシーをお読みいただき、同意してください";

Text_PolicyLink = "ライセンス契約、サービス契約、およびプライバシーポリシー";

Text_InstallingTips = "インストール中、予想所要時間1-5分...";

Text_ParsingTips = "解析中、予想所要時間1-5分...";

Text_ExtractingTips = "解凍中、予想所要時間1-5分...";

Text_DownloadingTips = "ダウンロード中...";

/** 安装前提示 */
Text_WithWPSAndXiezuoRunTips = "インストールする前に、実行中のWPS OfficeとWPS協力を閉じてください";

Text_WithWPSRunTips = "インストールする前に、実行中のWPS Officeを閉じてください";

Text_WithXiezuoRunTips = "インストールする前に、実行中のWPS協力を閉じてください";

Text_LatestWPSAndXiezuoInstalled = "最新バージョンのWPS OfficeとWPS協力がインストールされていますので、再度ダウンロードする必要はありません。";

Text_MultiWPSInstalled = "アプリケーションディレクトリには複数のバージョンのWPS Officeが存在していますので、不要なWPS Officeアプリを削除してください。";

Text_MultiAndLatestWPSInstalled = "アプリケーションディレクトリには複数のWPS Officeアプリが存在し、最新バージョンも含まれていますので、再度ダウンロードする必要はありません。必要な場合は、不要なWPS Officeアプリを削除してください。";

Text_LatestWPSInstalled = "最新バージョンのWPS Officeが既にインストールされていますので、再度ダウンロードする必要はありません。";

Text_LatestXiezuoInstalled = "最新バージョンのWPS協力が既にインストールされていますので、最新バージョンのWPS Officeをダウンロードしてインストールします。";

Text_LatestWPSInstalledWithouXiezuo = "最新バージョンのWPS Officeが既にインストールされていますので、最新バージョンのWPS協力をダウンロードしてインストールします。";

Text_ContinueDownload = "ダウンロードを続ける";

Text_OpenNow = "すぐに開く";

Text_Okay = "了解";

Text_AppStroeChannelInstalled = "App StoreでダウンロードしたWPS Officeと公式ウェブサイトのダウンロードに競合があります。手動でインストールしてください。";

Text_RunningWPSInstallerTips = "「WPS Officeインストーラー」を終了してください。";

Text_CloseConfirm = "閉じると、ソフトウェアのダウンロードが中止されます。閉じますか？";

Text_InstallWPSAndXiezuoFailNeedDrag = "WPS Office、WPS協力のインストールが異常です。手動でドラッグしてインストールを試してください";

Text_InstallMinimumSystemWPS = "注意：申し訳ありませんが、WPS Office for MacはmacOS %@以上のバージョンのみサポートしています。システムをアップグレードするか、他のバージョンのWPSを試してみてください。";

Text_InstallWPSFailNeedDrag = "インストールプロセスで問題が発生しました。手動でドラッグしてインストールしてください。";

Text_DownloadFailNeedManual = "インストール中にエラーが発生しました。手動でダウンロードしてください。";

Text_ManualDownloadAndInstall = "手動でダウンロードしてください";

Text_NoteSystemVerNotSupport = "申し訳ありませんが、WPS Office for Macの最新バージョンはMac OS %@以上のシステムのみサポートしています。「今すぐインストール」をクリックして、低いシステムバージョンのインストーラーをインストールしてください";

Text_DownloadProcessOnlySeconds = "%ldMB / %ldMB  ダウンロード残り %ld 秒";

Text_DownloadProcess = "%ldMB / %ldMB  ダウンロード残り %ld 分 %ld 秒";

Text_Close = "残忍关闭";

Text_InstallNow = "今すぐインストール";

Text_DownloadFailCheckNetWork = "ダウンロードに失敗しました。ネットワーク環境を確認してから再試行してください";

Text_Retry = "再試行";

Text_ServerError = "サーバーエラーが発生しました。しばらくしてから再試行してください";

Text_InstallDiskInfull = "インストールに失敗しました。現在のディスクの空き容量は%lldGB未満です。クリーンアップしてから再試行してください";

Text_DownloadDiskInfull = "ダウンロードに失敗しました。現在のディスクの空き容量は%lldGB未満です。クリーンアップしてから再試行してください";

Text_Redownload = "再ダウンロードする";

Text_FileCheckFail = "インストールパッケージの検証中にエラーが発生しました。手動でダウンロードしてインストールするにはクリックしてください";

Text_DonntInstallNow = "インストールしない";

Text_InstallationFailed = "インストールに失敗しました";

Text_InstallationCompleted = "インストールが完了しました";

Text_WPSLabel = "WPS Office";

Text_IKnow = "了解しました";

Text_InstallationSuccess = "インストールが正常に完了しました";

Text_WPSXiezuoLabel = "WPS Collaboration";

Text_DownloadFailClickToRedo = "ダウンロードに失敗しました。再ダウンロードするにはクリックしてください";
